﻿
/*.plan_rss*/	
.plan_rss{display:flex; flex-wrap:wrap; justify-content:space-between; width:962px; margin-right:auto; margin-left:auto; box-sizing:border-box; height:auto; position:relative;}
.plan_rss .mini{padding:0px; display:flex; flex-wrap:wrap; box-sizing:border-box;}
.plan_rss .mini .plan_img{width:100%; order:1; box-sizing:border-box; margin-bottom:8px;}
.plan_rss .mini .plan_img a{display:block;}
.plan_rss .mini .plan_img a img{display:block; width:100%; height:auto;}
.plan_rss .mini .plan_text{width:100%; order:2; box-sizing:border-box;}
.plan_rss .mini .plan_text, 
.plan_rss .mini .plan_text h3,
.plan_rss .mini .plan_text h3 a{ text-decoration:none; font-weight:normal; line-height:130%; text-align:justify; font-size:15px; color:#630;}
@media only screen and (max-width:767px){
	.plan_rss{display:flex; flex-wrap:wrap; justify-content:space-between; width:100%;}
	.plan_rss .mini{width:100%; margin-bottom:30px;}	
	.plan_rss .mini:nth-of-type(3){margin-bottom:0!important;}
	.plan_rss .mini .plan_img img{display:block; width:100%; height:auto;}
	.plan_rss .mini .plan_text{text-align:left;}
}
@media (min-width:768px) and (max-width:991px){
	.plan_rss{display:flex; flex-wrap:wrap; justify-content:center; width:100%;}
	.plan_rss .mini{width:48%; margin-bottom:30px;}
	.plan_rss .mini:nth-of-type(1){margin-right:4%;}
	.plan_rss .mini:last-of-type{margin-bottom:0;}
}
@media (min-width:992px){
	.plan_rss{display:flex; flex-wrap:wrap; justify-content:space-between; width:100%;}
	.plan_rss .mini{width:31.5%; padding:0px; display:flex; flex-wrap:wrap;}	
}
@media (min-width:1250px){
	.plan_rss{width:1200px;}
	.plan_rss .mini .plan_text h3 a{font-size:18px;}
}
